Class | Time
In: | lib/json/add/time.rb
Parent: | Object

Time serialization/deserialization

### Methods

as_json json_create to_json

### Public Class methods

json_create(object)

Deserializes JSON string by converting time since epoch to Time

### Public Instance methods

as_json(*)

Returns a hash, that will be turned into a JSON object and represent this object.

to_json(*args)

Stores class name (Time) with number of seconds since epoch and number of microseconds for Time as JSON string

[Validate]